FreeBSD kqueue Kernel Panic Denial Of Service Vulnerability

Bugtraq ID: 5405
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Aug 06 2002 12:00AM
Updated: Aug 06 2002 12:00AM
Credit: Credit is given to Mark Delany <markd@bushwire.net>.
Vulnerable: FreeBSD FreeBSD 4.6 -STABLE
FreeBSD FreeBSD 4.6 -RELEASE
FreeBSD FreeBSD 4.6
FreeBSD FreeBSD 4.5 -STABLE
FreeBSD FreeBSD 4.5 -RELEASE
FreeBSD FreeBSD 4.5
FreeBSD FreeBSD 4.4 -STABLE
FreeBSD FreeBSD 4.4 -RELENG
FreeBSD FreeBSD 4.4
FreeBSD FreeBSD 4.3 -RELEASE
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus